{% extends 'base.html' %} {% block content %}
<main>
  <div>
    <h1>Accounts</h1>
    <table>
      <thead>
        <tr>
          <th>Name</th>
          <th>Number</th>
          <th>Number of Receipts</th>
        </tr>
      </thead>
      <tbody>
        {% for account in accounts %}
        <tr>
          <td>{{ account.name }}</td>
          <td>{{ account.number }}</td>
          <td>{{ account.receipt_count }}</td>
        </tr>
        {% empty %}
        <tr>
          <td colspan="3">No accounts found.</td>
        </tr>
        {% endfor %}
      </tbody>
    </table>
  </div>
</main>
{% endblock %}
